main {
    display: flex;
    flex-direction: row;
    height: 100%;

    @media screen and (max-width: $break-large) {
        flex-direction: column;
    }
}

.content {
    margin-left: 1rem;
    max-width: 50vw;

    @media screen and (max-width: $break-large) {
        margin-left: 0;
        max-width: 100vw;
    }

    .links {
        margin-top: 2.5rem;
        font-size: 1.5rem;

        a {
            margin-right: 0.5rem;
            text-decoration: none;
        }
    }
}

.footer {
    margin-top: 3rem;
    font-size: 0.75rem;
}
